.page-template-page-landingv2 header{
        border-bottom: 1px solid #efefef !important;
}

.page-template-page-landingv2 header .inside-header {
    padding: 10px 40px !important;
}


.text-primary{
    color: #754ffe !important;
}
.btn-primary{
    background-color: #754ffe !important;
    border-color: #754ffe !important;
}

.btn-primary:hover{
    background-color: #6343d8 !important;
    border-color: #6343d8 !important;
}

.btn-outline-primary {
    color: #754ffe;
    border-color: #754ffe;
}

.border-primary {
    border-color: #754ffe !important;
}

.btn-outline-primary:hover {
    border-color: #6343d8 !important;
    background-color: #6343d8 !important;
    color: #FFF !important;
}


.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #754ffe;
    border-color: #754ffe;
}

.bg-light{
    background-color: #f1f5f9 !important;
}
.border-2 {
    border-width: 2px !important;
}


h3{
    font-size: 22px !important;
    line-height: 32px !important;
}

.gap-3{
        row-gap: 24px;
}

.rounded-4{
   border-radius: 0.75rem !important;
}


.py-6 {
    padding-bottom: 2.5rem !important;
    padding-top: 2.5rem !important;
}

.py-8 {
    padding-bottom: 3.5rem !important;
    padding-top: 3.5rem !important;
}





@media (min-width: 992px) {
    .py-lg-8 {
        padding-bottom: 3.5rem !important;
        padding-top: 3.5rem !important;
    }
}

@media (min-width: 768px) {
    .py-md-8 {
        padding-bottom: 3.5rem !important;
        padding-top: 3.5rem !important;
    }
}